Subject: ODBC
From: David <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 11 Oct 2001 00:46:09 GMT

Hi List,

Thanks for several replies on what database strategy
to use.

Yes, I would like to use ODBC. Now, the question is
what odbc library/api should I use for pass-through 
queries to sybase when I am running in a cygwin window
on WindowsNT?

There is a mysql odbc library: has anyone used this with
the cygwin gcc compiler: should I use the NT library or
the unix library given that I want to run the program from
the gcc output in the XFree86 window so the library would
have to be compatible with that.

Is there a help page or a main link for cygwin to ODBC,
beyond the pgsql-odbc mailing list, where I have not had
any help on this question? Who is the main contact on this?

Thanks,

David

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/